:man_page: mongoc_bulkwriteexception_t

mongoc_bulkwriteexception_t
===========================

Synopsis
--------

.. code-block:: c

  typedef struct _mongoc_bulkwriteexception_t mongoc_bulkwriteexception_t;

.. only:: html

  Functions
  ---------

  .. toctree::
    :titlesonly:
    :maxdepth: 1


    mongoc_bulkwriteexception_error
    mongoc_bulkwriteexception_writeerrors
    mongoc_bulkwriteexception_writeconcernerrors
    mongoc_bulkwriteexception_errorreply
    mongoc_bulkwriteexception_destroy